#titPage {
	background-image: url(../img/price/bg_main_sp02.png)
}
@media all and (min-width: 600px) {
	#titPage {
		background-image: url(../img/price/bg_main_pc02.png)
	}
}
#about {
	margin-bottom: 23px;
	padding: 68px 15px 20px;
	background: #f3f3f3
}
#about .txt {
	line-height: 1.78;
	margin-bottom: 14px
}
@media all and (min-width: 600px) {
	#about {
		margin-bottom: 63px;
		padding: 0 0 75px;
		background: #f9f9f9
	}
	#about .txt {
		margin-bottom: 28px;
		text-align: center
	}
}
#remediation {
	margin-bottom: 18px;
	padding: 0 15px
}
#remediation .text-center{
	text-align: center;
}
#remediation .box{
	margin-top: 50px;
}
#remediation .list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
	gap: 55px;
}
#remediation .list li {
	-ms-flex-preferred-size: calc(50% - 4px);
	flex-basis: calc(50% - 4px)
}
@media all and (max-width: 599px) {
	#remediation .list li:nth-of-type(n+3) {
		margin-top: 25px
	}
}
#remediation .list .ico {
	margin: 0 10px
}
#remediation .list .tit {
	margin: 10px 0 5px;
	text-align: center;
	font-weight: 700
}
@media all and (min-width: 600px) {
	#remediation {
		margin-bottom: 70px
	}
	#remediation .list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: center;
		gap: 55px;
		margin-bottom: 50px
	}
	#remediation .list li {
		-ms-flex-preferred-size: 200px;
		flex-basis: 200px
	}
	#remediation .list .ico {
		margin: 0 auto;
		width: 131px
	}
	#remediation .list .tit {
		margin: 20px 0 10px;
		font-size: 2rem
	}
	#remediation .list .txt {
		text-align: center;
				font-size: 0.9em;
		font-feature-settings: "palt" 1;
	}
}
#remediation .bgBlue {
	margin: 25px -15px 0;
	padding: 25px 15px 30px;
	background: #e1eff8
}
#remediation .bgBlue>.heading {
	margin-bottom: 15px;
	padding: 3px 0 0 32px;
	background: url(../img/price/ico_remediation01.png) left top no-repeat;
	background-size: 20px 26px
}
#remediation .bgBlue>.heading .title01 {
	line-height: 1;
	margin-bottom: 11px;
	font-weight: bold;
	font-size: 1.7rem;
	letter-spacing: .2em
}
#remediation .bgBlue>.heading .small {
	font-size: 1.3rem
}
@media all and (min-width: 600px) {
	#remediation .bgBlue {
		width: 1100px;
		margin: 0 auto;
		padding: 50px 60px 60px;
		background: #e1eff8
	}
	#remediation .bgBlue>.heading {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		min-height: 42px;
		margin-bottom: 40px;
		padding: 0 0 0 53px;
		background-size: 33px 42px
	}
	#remediation .bgBlue>.heading .title01 {
		line-height: 42px;
		margin-bottom: 0;
		font-size: 2.4rem
	}
	#remediation .bgBlue>.heading .small {
		padding-left: 8px;
		font-size: 1.5rem
	}
}
#remediation .priceList>li .heading p {
	line-height: 1;
	color: #ef7a00;
	font-weight: bold;
	font-size: 1.9rem;
	text-align: right
}
#remediation .priceList>li .heading p span {
	color: #171523;
	font-weight: normal;
	font-size: 1.3rem
}
#remediation .priceList>li>.heading {
	display: table;
	width: 100%;
	margin-bottom: 13px;
	padding: 12px 14px 13px 14px;
	border-left: 5px solid #54c4f1;
	background: #fff
}
#remediation .priceList>li>.heading .title02 {
	display: table-cell;
	line-height: 1;
	font-weight: bold;
	font-size: 1.5rem;
	vertical-align: middle;
	letter-spacing: .2em
}
#remediation .priceList>li>.heading p {
	display: table-cell;
	vertical-align: middle
}
#remediation .priceList>li>.txt {
	line-height: 1.78;
	margin-bottom: 14px
}
#remediation .priceList>li .apparatus {
	margin-bottom: 21px;
	padding-top: 5px
}
#remediation .priceList>li .apparatus>li>.heading {
	/* display: table; */
	width: 100%;
	margin-bottom: 9px;
	padding: 0 0 0 22px;
	background: url(../img/price/ico_remediation02.png) left top no-repeat;
	background-size: 17px 18px
}
#remediation .priceList>li .apparatus>li>.heading .title03 {
	display: table-cell;
	line-height: 1;
	font-weight: bold;
	font-size: 1.4rem;
	vertical-align: middle;
	letter-spacing: .1em;
	margin-bottom: 7px;
}
#remediation .priceList>li .apparatus>li>.heading .title03 .title03-br{
	display: none;
}
#remediation .priceList>li .apparatus>li>.heading .title03 span{
	font-size: 0.8em;
	vertical-align: baseline;
}
#remediation .priceList>li .apparatus>li>.heading p {
	display: table-cell;
	text-align: right
}
#remediation .priceList>li .apparatus>li>.txt {
	line-height: 1.78;
	margin-bottom: 13px
}
#remediation .priceList>li .apparatus>li .option li {
	margin-bottom: 10px
}
#remediation .priceList>li .apparatus>li .option li .heading {
	padding: 0 0 0 15px;
	background: url(../img/price/ico_remediation03.png) left 8px no-repeat;
	background-size: 8px 8px
}
#remediation .priceList>li .apparatus>li .option li .heading .title04 {
	font-size: 1.3rem
}
#remediation .priceList>li .apparatus>li .option li .heading .bgDot {
	background: url(../img/price/deco_remediation01.png) left center repeat-x;
	background-size: auto 2px;
	text-align: right
}
#remediation .priceList>li .apparatus>li .option li .heading .bgDot p {
	display: inline-block;
	padding-left: 15px;
	background: #e1eff8
}


#remediation .priceList>li .apparatus>li .option li .heading .option-price-data{
display: flex;
flex-wrap: wrap;
width: 100%;
justify-content: space-between;
padding: 0.7em 0 0 0;
position: relative;
height: 3.5em;
}

#remediation .priceList>li .apparatus>li .option li .heading .option-price-data .right {
width: 100%;
}

#remediation .priceList>li .apparatus>li .option li .heading .option-price-data::after{
content: "";
position: absolute;
margin: auto 0;
top: 100%;
bottom: 0;
left: 0;
background: url(../img/price/deco_remediation01.png) left center repeat-x;
background-size: auto 2px;
width: 54%;
height: 5px;
}

#remediation .priceList>li .apparatus>li .option li .heading .option-price-data.::after{
content: "";
position: absolute;
margin: auto 0;
top: 100%;
bottom: 0;
left: 0;
background: url(../img/price/deco_remediation01.png) left center repeat-x;
background-size: auto 2px;
width: 54%;
height: 5px;
}
#remediation .priceList>li .apparatus>li .option li .heading .option-price-data .left{
	font-size: 0.95em;
	font-weight: normal;
	color: #333;
	line-height: 1.6;
	padding: 1% 0 0;
}

@media(max-width:350px){
	#remediation .priceList>li .apparatus>li .option li .heading .option-price-data::after{
	width: 40%;
	}
}

@media all and (min-width: 600px) {
	#remediation .priceList>li .heading p {
		font-size: 2.8rem
	}
	#remediation .priceList>li .heading p span {
		font-size: 1.5rem
	}
	#remediation .priceList>li>.heading {
		margin-bottom: 26px;
		padding: 15px 17px 15px 21px;
		border-left: 10px solid #54c4f1
	}
	#remediation .priceList>li>.heading .title02 {
		font-size: 1.9rem
	}
	#remediation .priceList>li>.txt {
		line-height: 1.87;
		margin-bottom: 32px;
		padding-left: 32px
	}
	#remediation .priceList>li .apparatus {
		margin-bottom: 21px;
		padding-top: 5px
	}
	#remediation .priceList>li .apparatus>li {
		padding: 0 16px 0 29px
	}
	#remediation .priceList>li .apparatus>li>.heading {
		display: block;
		overflow: hidden;
		margin-bottom: 11px;
		padding: 0 0 0 0;
		background: url(../img/price/deco_remediation01.png) left center repeat-x;
		background-size: auto 2px
	}
	#remediation .priceList>li .apparatus>li>.heading .title03 {
		display: inline-block;
		float: left;
		line-height: 1.7;
		padding: 0 20px 0 25px;
		background: #e1eff8 url(../img/price/ico_remediation02.png) left center no-repeat;
		background-size: 17px 18px;
		font-size: 1.7rem
	}
	#remediation .priceList>li .apparatus>li>.heading .title03 span{
		font-size: 0.8em;
		vertical-align: baseline;
	}
	#remediation .priceList>li .apparatus>li>.heading p {
		display: inline-block;
		float: right;
		padding-left: 20px;
		background: #e1eff8;
		text-align: right
	}
	#remediation .priceList>li .apparatus>li>.txt {
		clear: both;
		line-height: 1.87;
		margin-bottom: 16px;
		padding-left: 3px
	}
	#remediation .priceList>li .apparatus>li .option {
		margin-bottom: 40px;
		padding-top: 3px
	}
	#remediation .priceList>li .apparatus>li .option li {
		margin-bottom: 20px;
		padding-left: 28px
	}
	#remediation .priceList>li .apparatus>li .option li .heading {
		overflow: hidden;
		padding: 0 0 0 0;
		background: url(../img/price/deco_remediation01.png) left center repeat-x;
		background-size: auto 2px;
        position: relative;
	}
    #remediation .priceList>li .apparatus>li .option li .heading.invisalign{
        background: none;
    }
	#remediation .priceList>li .apparatus>li .option li .heading .title04 {
		display: inline-block;
		float: left;
		padding-right: 20px;
		padding-left: 15px;
		background: #e1eff8 url(../img/price/ico_remediation03.png) left 8px no-repeat;
		background-size: 8px 8px;
		font-size: 1.5rem
	}
	#remediation .priceList>li .apparatus>li .option li .heading .option-price-data{
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 0.7em 0 0 1em;
    position: relative;
    height: 3.5em;
    }
    #remediation .priceList>li .apparatus>li .option li .heading .option-price-data::after{
    content: "";
    position: absolute;
    margin: auto 0;
    top: 24%;
    bottom: 0;
    left: 8em;
    background: url(../img/price/deco_remediation01.png) left center repeat-x;
    background-size: auto 2px;
    width: 64%;
    height: 5px;
    }
    #remediation .priceList>li .apparatus>li .option li .heading .option-price-data.front-tooth-correction::after{
    left: 15em;
    width: 52.4%;
    }
    #remediation .priceList>li .apparatus>li .option li .heading .option-price-data .left{
        font-size: 0.95em;
        font-weight: normal;
        color: #333;
        line-height: 1.6;
        padding: 1% 0 0;
    }
    #remediation .priceList>li .apparatus>li .option li .heading .option-price-data .right{
    font-size: 2.8rem;
    color: #ef7a00;
    padding: 1% 0;
	width: fit-content;
    }
    #remediation .priceList>li .apparatus>li .option li .heading .option-price-data .right span{
        font-size: 1.5rem;
    }
	#remediation .priceList>li .apparatus>li .option li .heading .bgDot {
		display: inline-block;
		float: right;
		background: none;
		text-align: right
	}
	#remediation .priceList>li .apparatus>li .option li .heading .bgDot p {
		display: inline-block;
		padding-left: 20px;
		background: #e1eff8
	}
}
#remediation .tips {
	padding: 15px;
	background: #fff
}
#remediation .tips .title05 {
	margin-bottom: 6px;
	color: #54c4f1;
	font-weight: bold;
	font-size: 1.4rem;
	letter-spacing: .1em
}
#remediation .tips p {
	line-height: 1.78
}
@media all and (min-width: 600px) {
	#remediation .tips {
		margin-top: -18px;
		padding: 40px 160px 33px 40px;
		background: #fff url(../img/care/ico_invisible01.png) 834px 31px no-repeat
	}
	#remediation .tips .title05 {
		margin-bottom: 10px;
		font-size: 1.7rem
	}
	#remediation .tips p {
		line-height: 1.87
	}
}
#whitening {
	padding: 27px 15px 26px
}
#whitening .copy {
	line-height: 1.78;
	margin-bottom: 23px;
	text-align: left
}
#whitening .auto .txt {
	line-height: 1.78;
	margin-bottom: 15px
}
#whitening .bgGray {
	margin-bottom: 15px;
	padding: 15px 4px 3px 16px;
	background: #f9f9f9
}
#whitening .bgGray ul li {
	margin-bottom: 10px
}
#whitening .bgGray ul li .heading {
	padding: 0 0 0 15px;
	background: url(../img/price/ico_remediation03.png) left 8px no-repeat;
	background-size: 8px 8px
}
#whitening .bgGray ul li .heading .title06 {
	font-size: 1.3rem
}
#whitening .bgGray ul li .heading .title06 span {
	display: block;
	margin-top: -4px;
	margin-bottom: 4px
}
#whitening .bgGray ul li .heading .bgDot {
	background: url(../img/price/deco_whitening01.png) left center repeat-x;
	background-size: auto 2px;
	text-align: right
}
#whitening .bgGray ul li .heading .bgDot p {
	display: inline-block;
	line-height: 1;
	padding: 0 10px 0 15px;
	background: #f9f9f9;
	color: #ef7a00;
	font-weight: bold;
	font-size: 1.9rem;
	text-align: right
}
#whitening .bgGray ul li .heading .bgDot p span {
	color: #171523;
	font-weight: normal;
	font-size: 1.3rem
}
#whitening .note {
	text-align: right
}
@media all and (min-width: 600px) {
	#whitening {
		padding: 63px 15px 75px
	}
	#whitening .copy {
		line-height: 1.87;
		margin-bottom: 41px;
		text-align: center
	}
	#whitening .auto .txt {
		line-height: 1.87;
		margin-bottom: 25px
	}
	#whitening .bgGray {
		width: 1100px;
		margin: 0 auto 24px;
		padding: 55px 60px 60px
	}
	#whitening .bgGray ul {
		margin-bottom: 0;
		padding-top: 3px
	}
	#whitening .bgGray ul li {
		margin-bottom: 20px
	}
	#whitening .bgGray ul li .heading {
		overflow: hidden;
		padding: 0 0 0 0;
		background: url(../img/price/deco_whitening01.png) left center repeat-x;
		background-size: auto 2px
	}
	#whitening .bgGray ul li .heading .title06 {
		display: inline-block;
		float: left;
		padding-right: 20px;
		padding-left: 15px;
		background: #f9f9f9 url(../img/price/ico_remediation03.png) left 8px no-repeat;
		background-size: 8px 8px;
		font-size: 1.5rem
	}
	#whitening .bgGray ul li .heading .title06 span {
		display: inline;
		margin-top: 0;
		margin-bottom: 0
	}
	#whitening .bgGray ul li .heading .bgDot {
		display: inline-block;
		float: right;
		background: none;
		text-align: right
	}
	#whitening .bgGray ul li .heading .bgDot p {
		display: inline-block;
		padding: 0 0 0 20px;
		font-size: 2.8rem
	}
	#whitening .bgGray ul li .heading .bgDot p span {
		font-size: 1.5rem
	}
	#whitening .bgGray ul li:last-child {
		margin-bottom: 0
	}
	#whitening .note {
		width: 1100px;
		margin: 0 auto;
		text-align: right
	}
}
#insurance {
	padding: 27px 0 25px
}
#insurance .copy {
	line-height: 1.78;
	margin-bottom: 23px;
	padding: 0 15px
}
#insurance .bgBlue {
	margin-bottom: 12px;
	padding: 15px;
	background: #e1eff8
}
#insurance .bgBlue .heading {
	width: 100%;
	padding: 15px 14px 16px 14px;
	border-left: 5px solid #54c4f1;
	background: #fff
}
#insurance .bgBlue .heading .title02 {
	line-height: 1;
	margin-bottom: 11px;
	font-weight: bold;
	font-size: 1.5rem;
	vertical-align: middle;
	letter-spacing: .2em
}
#insurance .bgBlue .heading p {
	line-height: 1;
	color: #ef7a00;
	font-weight: bold;
	font-size: 1.9rem;
	text-align: right
}
#insurance .bgBlue .heading p .txt {
	display: block;
	margin-bottom: 8px;
	color: #171523;
	font-size: 1.3rem;
	text-align: left
}
#insurance .bgBlue .heading p .yen {
	color: #171523;
	font-weight: normal;
	font-size: 1.3rem
}
#insurance .bgBlue .heading p .sub {
	margin-top: 10px;
	line-height: 1.4
}
#insurance .note {
	padding: 0 15px;
	text-align: left
}
@media all and (min-width: 600px) {
	#insurance {
		padding: 63px 0 43px
	}
	#insurance .copy {
		line-height: 1.87;
		margin-bottom: 33px;
		text-align: center
	}
	#insurance .bgBlue {
		width: 1100px;
		margin: 0 auto 23px;
		padding: 10px
	}
	#insurance .bgBlue .heading {
		overflow: hidden;
		padding: 21px 29px 12px 19px;
		border-left: 10px solid #54c4f1
	}
	#insurance .bgBlue .heading .title02 {
		display: inline-block;
		float: left;
		margin-bottom: 0;
		font-size: 1.9rem
	}
	#insurance .bgBlue .heading p {
		display: inline-block;
		float: right;
		font-size: 2.8rem
	}
	#insurance .bgBlue .heading p .txt {
		display: inline;
		font-weight: normal;
		font-size: 1.5rem
	}
	#insurance .bgBlue .heading p .yen {
		font-size: 1.5rem
	}
	#insurance .note {
		width: 1100px;
		margin: 0 auto;
		padding: 0 0;
		text-align: right
	}
}
.note-star {
	font-size: 1.0em;
	line-height: 1.78;
	font-weight: 700;
	color: #00adf3;
	margin-bottom: 5%;
	margin-left: 2rem;
	text-indent: -1.5rem;
}
.note-star-sml {
	font-weight: bold;
	font-size: 0.8em;
}
.wavyline {
	text-decoration: underline wavy #00adf3 1.3px;
	font-weight: 700;
}
@media all and (min-width: 600px) {
	.note-star {
		font-size: 1.3em;
		line-height: 1.78;
		font-weight: 700;
		color: #00adf3;
		margin-bottom: 5%;
		margin-left: 2rem;
		text-indent: -2.5rem;
	}
	.note-star-sml {
		font-weight: bold;
		font-size: 0.8em;
	}
	.wavyline {
		text-decoration: underline wavy #00adf3 1.5px;
		font-weight: 700;
	}
}

@media all and (max-width: 599px) {
	#remediation .list {
		justify-content: space-between;
		gap: 0;
	}
	#remediation .priceList>li .apparatus>li>.heading .title03 {
		display: block;
		margin-bottom: 7px;
	}
	#remediation .priceList>li .apparatus>li>.heading .title03 span{
		font-size: 0.85em;
	}
	#remediation .priceList>li .apparatus>li>.heading p {
		display: block;
		text-align: right
	}
	#remediation .priceList>li .apparatus>li>.heading .title03 .title03-br{
	 display: block;
	}
}
